
.ak_ser_area{background: #fafafa;padding:90px 0;}
.ak_ser_area .witr_bar_main{margin:30px 0 20px 0;}
.ak_ser_area .witr_section_title{margin-bottom:50px;text-align:center;}
.ak_ser_area .witr_section_title h2{font-size:18px;display:inline-block;color:var(--color-primary);}
.ak_ser_area .witr_section_title h3{font-size:36px;}
.ak_ser_area .witr_section_title h3::after{content:"";width:90px;height:2px;display:block;background:#e5e5e5;margin:20px auto 0;position:relative;border-radius:30px;}




.ak_ser_area .service-item {
  box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.06);
  transition: 0.5s;
  margin-bottom: 30px;
}
.ak_ser_area .text_box {
  padding:30px;
}
.ak_ser_area .service-item h3 {
  transition: 0.5s;
  font-size: 20px;
}
.ak_ser_area .service-item p {
  margin:15px 0 0;
}
.ak_ser_area .service-btn {
  top: 35px;
}


.ak_ser_area .service_top_image img{width:100%;}
.ak_ser_area .service_top_image::after {
  box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 5%);
  margin-bottom: 20px;
  background: var(--color-second);
  border-radius: 0;
}

.ak_ser_area .service-btn {
  position: relative;
  top: 35px;
}
.ak_ser_area .service-btn a {
  width: 50px;
  height: 50px;
  line-height: 46px;
  text-align: center;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.09);
  background: var(--color-second);
  border-style: solid;
  border-color: var(--color-second);
  border-radius: 100px 100px 100px 100px;
  padding: 0px 0px 0px 0px;
  font-size: 18px;
  font-weight: 500;
  display: inline-block;
  color: var(--color-primary);
  transition: 0.5s;
}
.ak_ser_area .service-btn a:hover {
  background: var(--color-primary);
  color: var(--color-second);
  border-color: var(--color-primary);
}





@media screen and (max-width:1680px){
.ak_ser_area{padding:80px 0 50px;}
}

@media screen and (max-width:1550px){
.ak_ser_area{padding:75px 0 45px;}
}



@media screen and (max-width:1441px) {
.ak_ser_area{padding:70px 0 40px;}
}

@media screen and (max-width:1367px) {
.ak_ser_area{padding:65px 0 35px;}
}

@media screen and (max-width:1281px){
.ak_ser_area{padding:60px 0 30px;}
.ak_ser_area .witr_section_title h3{font-size:34px;}

.ak_ser_area .text_box{padding:30px 25px;}
.ak_ser_area .service-item h3{font-size:18px;}

}


@media screen and (max-width:1171px){
.ak_ser_area .witr_section_title h3{font-size:32px;}

}

@media screen and (max-width:992px){
.ak_ser_area .witr_section_title h3{font-size:30px;}

}

@media screen and (max-width:768px){
.ak_ser_area{padding:30px 0 10px;}
.ak_ser_area .witr_section_title{margin-bottom:30px;}
.ak_ser_area .witr_section_title h3{font-size:28px;}
.ak_ser_area .service-item{margin-bottom:20px;}
.ak_ser_area .text_box{padding:25px 20px;}
.ak_ser_area .service-item h3{font-size:17px;}
}

@media screen and (max-width:576px) {
.ak_ser_area{padding:30px 0 15px;}
.ak_ser_area .witr_section_title h3{font-size:26px;}
.ak_ser_area .witr_section_title h3::after{width:60px;height:2px;margin:15px auto 0;}
.ak_ser_area .service-item{margin-bottom:15px;}
}



@media screen and (max-width:480px) {
.ak_ser_area .witr_section_title{margin-bottom:25px;}
.ak_ser_area .witr_section_title h3{font-size:24px;}
.ak_ser_area .text_box{padding:20px 15px;}
.ak_ser_area .service-item h3{font-size:16px;}

}	


@media screen and (max-width:420px) {
.ak_ser_area .witr_section_title h3{font-size:22px;}

}








